[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem compiling Application with SID & KDE3.1.1


Arg... I'm still not able to compile an application for KDE3.1.1. Dont's know 
why. I tried all the hints that I got through this mailinglist. But I can't 
get it to work. I'm no beginner with linux, I use it every day since a few 
years, but this thing makes me crazy.

At least I got another error after configuring the application with 
./configure --with-qt-includes=/usr/include/qt3 --with-qt-libraries=/usr/lib

I get this:

checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (library qt-mt) 
not found. Please check your installation!
For more details about this problem, look at the end of config.log.
Make sure that you have compiled Qt with thread support!

But the libqt3-mt library IS installed:

tohuwabohu:/home/redrat# dpkg -l|grep ^ii.*qt
ii  libqt3-headers 3.1.1-7        Qt3 header files
ii  libqt3-plugins 3.1.1-7        Qt3 plugin header files
ii  libqt3c102-mt  3.1.1-7        Qt GUI Library (Threaded runtime version)

Anything else I can do? Any hints?

so long,

... there are 10 types of people in the world - 
those who understand binary and those who don't.

Reply to: